﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="5" />
  <property name="Zoning" value="Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-11" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="pine_forest" />
  <property name="AllowedTownships" value="city" />
  <property name="EditorGroups" value="Cityblocks" />
  <property name="SleeperVolumeStart" value="23, 1, 19#22, 6, 18#62, 15, 21#22, 24, 14#22, 33, 14#22, 42, 14#22, 50, 14#22, 58, 14#22, 66, 14#84, 11, 53#0, 11, 73#0, 11, 0#0, 11, 5#83, 11, 2#15, 11, 60#16, 11, 14#90, 11, 29#28, 15, 31#70, 15, 40#22, 77, 15#22, 77, 50#33, 67, 55#33, 67, 19#90, 11, 39#2, 11, 39" />
  <property name="SleeperVolumeSize" value="48, 5, 40#50, 9, 42#9, 9, 17#50, 9, 50#50, 9, 50#50, 8, 50#50, 8, 50#50, 8, 50#50, 11, 50#10, 3, 22#85, 3, 5#83, 3, 5#5, 3, 34#11, 3, 27#57, 2, 4#45, 2, 4#4, 3, 10#1, 4, 16#1, 1, 3#11, 2, 13#11, 2, 13#1, 3, 4#1, 3, 4#2, 3, 14#3, 3, 34" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,10,20,S_-_Group_Ghost_Town,15,20,S_-_Group_Zom_Soldier,5,6,S_-_Group_Ghost_Town,15,20,S_-_Group_Ghost_Town,15,20,S_-_Group_Ghost_Town,20,20,S_-_Group_Ghost_Town,20,20,S_-_Group_Zom_Badass,20,25,S_-_Group_Zom_Soldier,30,35,S_-Group_Generic_Zombie,5,10,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0,S_-Group_Generic_Zombie,3,4,S_-Group_Generic_Zombie,5,10,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0,S_-Group_Generic_Zombie,5,5,S_-Group_Generic_Zombie,5,5,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0,S_-_Group_Zom_Badass_Only,0,0" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,,,,,,,,,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="2,2,0,0,0,0,0,0,2,2,2,2,0,2,2,0,2,0,2,2,2,2,2,2,2" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,2,2,1,1,1,4,3,1,3,4,5,5,5,5,2,2" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="94, 79, 78" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="68, 31, 55" />
      <property name="1" value="68, 36, 55" />
      <property name="2" value="68, 39, 55" />
      <property name="3" value="68, 47, 55" />
      <property name="4" value="68, 55, 55" />
      <property name="5" value="68, 63, 55" />
      <property name="6" value="67, 44, 56" />
      <property name="7" value="68, 36, 56" />
      <property name="8" value="69, 13, 56" />
      <property name="9" value="63, 13, 57" />
      <property name="10" value="68, 63, 57" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="84, 11, 74" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="5914561" />
    <property name="TotalTriangles" value="5705767" />
    <property class="BlockEntities">
      <property name="Vertices" value="5206228" />
      <property name="Triangles" value="5316549" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="664708" />
      <property name="Triangles" value="358321" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="15122" />
      <property name="Triangles" value="7576" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="60" />
      <property name="Triangles" value="30" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="26695" />
      <property name="Triangles" value="20299" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="48" />
      <property name="Triangles" value="24" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1624" />
      <property name="Triangles" value="2896" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="76" />
      <property name="Triangles" value="72" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>